Jump to content
Fulco

Retrospect 7.7: first impressions

Recommended Posts

Retrospect 7.7: first impressions

 

1) I can’t Upgrade to 7.7, end up in Iomega store (email to support: no response) Now Using trail 7.7 version.

2) HP LTO3 (SCSI) drives not found!

3) Unable to test Disaster Recovery: can’t download necessary Retrospect image

 

Fulco

 

Share this post


Link to post
Share on other sites

I was on the website looking for an update price and also got transferred to the iomega site.

 

That said, the upgrade price is pretty cheap and I can re-use my add-ons. Pity you have to have a VMware backup license in place to backup your VMs - that costs a fair few quid, so pretty much out of my budget!

 

Rich

Share this post


Link to post
Share on other sites

Hi Rich,

 

I don't understand your reply, I don't have a VM version.

I can't update my Single Server version. My serial number (Upgrade Wizard) is recognized, and I get transferred to the website with upgrade prices. Clicking the new product (Select button), send me to the Iomega home page.

 

More worrying I find that both LTO2 and LTO3 drives are not recognized.

And before continuing to use Retrospect, I want to see at least one successful 'Disaster Restore'!

 

Fulco

 

Using SBS 2008.

Edited by Guest
added OS

Share this post


Link to post
Share on other sites

Soz, my comment was just on RS 7.7, not on your specific problem.

 

I get the same thing after trying to progress through the quote screen, looks like a coding problem as it's been mentioned elsewhere on the forum.

 

Rich

Edited by Guest

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×